*,body,html{margin:0;padding:0}*,html{outline:0}body{width:100%;font-family:Lato-Regular;letter-spacing:.8px;background:#fff}img{border:0;height:auto;max-width:100%;display:block}h1,h2,h3,h4,h5{font-weight:400;font-family:Lato-Bold;color:#444}.clear{clear:both}.web-size{width:100%;margin:0 auto}.bespoke-section-list li,.php-ims-tab-text li,.why-choose-list li{background-position:0 1px}.techno-icon-image img{width:60px}.techno-icon-text p{padding:18px 0 0}.techno-icon-image{width:16%}.techno-list-text{margin-top:10px}.techno-list-image{margin-right:3%!important}.wpcf7 .wpcf7-response-output.wpcf7-display-none.wpcf7-mail-sent-ok{display:none!important}



.testimonial_wrap {
		background: #fff;
		padding: 4% 0;
	}
	.test_title h2 {
		font-size: 26px;
		color: #444;
		text-align: center;
		text-transform: uppercase;
	}
	.test_title p {
		font-size: 20px;
		color: #555;
		line-height: 32px;
		padding: 0 0 20px;
		text-align: center;
	}
	.title_line_red {
		width: 260px;
		height: 3px;
		background: #f44249;
		margin: 10px auto;
	}
	.text_list {}
	.test_list_item {
		background: #fafafa;
		width: 100%;
		display: block;
		overflow: hidden;
		margin-top: 20px;
		padding: 30px;
		border-radius: 10px;
		position: relative;
	}
	.test_list_item:before {
		content: '';
		height: 100%;
		width: 5px;
		background-color: #f44249;
		position: absolute;
		left: 0;
		top: 0;
	}
	.test_img {
		display: table-cell;
		width: 110px;
		vertical-align: middle;
	}
	.test_desc {
		display: table-cell;
		vertical-align: middle;
	}
	.test_desc h4 {
		font-size: 24px;
	}
	.test_desc h5 {
		font-size: 18px;
	}
	.test_desc p {
		position: relative;
		padding: 10px 10px 10px 50px;
		font-style: italic;
	}
	.test_desc b {
		text-align: right;
		display: block;
		color: #f44249;
	}
	.test_desc p::before {
		position: absolute;
		content: '"';
		left: 0;
		top: 0;
		color: #f44249;
		font-size: 60px;
	}
	.per_info {
		float: left;
		display: block;
		padding-top: 15px;
		line-height: 28px;
		padding-left: 10px;
	}
	.per_name {
		font-weight: bold;
	}
	.per_designation {
		text-transform: uppercase;
		line-height: 25px;
	}
	.text_vedio {
		display: block;
		margin: 10px 0;
		overflow: hidden;
		padding: 0 50px;
	}
/*change 03092019*/
	.web-contact-us-form {
	    float: left;
	    width: 100%;
	    background: #FFF;
	    padding: 9% 0 3%;
	}
.business-address-tab a {
    color: #fff;
    text-decoration: none;
}
.business-address-tab:hover a {
    color: #555;
}
#slider4 li:first-child h1 {
    display: block;
}
#slider4 li:first-child .caption {
    top: 28% !important;
    bottom: auto !important;
    left: 0 !important;
}
@media (max-width: 1200px) and (min-width: 1025px)
{
   #slider4 li:first-child .caption {
    top: 20% !important;
} 
}

@media (max-width: 1024px) and (min-width: 901px)
{
   #slider4 li:first-child .caption {
    top: 13% !important;
}  
}

@media (max-width: 900px) and (min-width: 801px)
{
       #slider4 li:first-child .caption {
    top: 10% !important;
} 
}
@media(max-width:767px){
        .slide-btns a {
    font-size: 8px;
}
}
@media (max-width: 800px) and (min-width: 601px)

{
           #slider4 li:first-child .caption {
    top: 12% !important;
}
}
@media (max-width: 600px) and (min-width: 481px)
{
    
           #slider4 li:first-child .caption {
    top: 16% !important;
}
}
@media (max-width: 480px) and (min-width: 381px)
{
  #slider4 li:first-child .caption {
    top: 18% !important;
}
}
@media (max-width: 380px)
{
      #slider4 li:first-child .caption {
    top: 18% !important;
}

}

.page-id-404 div {color: #555;}

.page-id-404 .special-expertise {
    color: #ffff;
}

.side_btn {
  background: #f44249;
  border: 2px solid #f44249;
  color: #ffff;
  font-size: 16px;
  padding: 6px 12px;
  font-weight: 600;
  display: block;
  text-align: center;
  position: fixed;
  right: -37px;
  top: 45%;
  -webkit-transform: rotate(-90deg);
}
.side_btn:hover {
  background: #ED1C24;
  color: #ffff;
  text-decoration: none;
  border: 2px solid #ED1C24;
}

.side_btn {
    right: -44px;
  }

  @media only screen and (min-width: 960px){ .menu > ul > li > ul > li > ul.child-sub {display: none;width: 100%;background: #EEEEEE;padding: 10px;position: absolute;z-index: 99;left: 290px;margin: 1px 0 0 0;list-style: none;box-sizing: border-box;border-bottom: 1px solid #f44249;min-height: auto;}}

 

.menu > ul > li > ul > li > ul.child-sub li {
    width: 96%;
    background: 0 none;
    border: 0 none;
    padding: 0 2%;
    background: #fff;
    margin: 1% 0;
    
}

@media only screen and (min-width: 960px){
	.menu-dropdown-icon:hover ul ul.child-sub {
	    display: none !important;
	}
	.menu-dropdown-icon ul li:hover ul.child-sub{
	      display: block !important;
	}
}
.healthcare-it{
    float: left;
    background: url(https://www.rigelnetworks.com/wp-content/uploads/2020/08/Healthcare-IT.png) no-repeat left;
}

 

 

 

a.rheb-center {
    float: left;
    background: url(https://www.rigelnetworks.com/wp-content/uploads/2020/08/Rhab.png) no-repeat left;
}

 

@media only screen and (max-width: 959px){
.menu > ul > li > ul > li {
    float: left;
}
}

.roof_inspection{
    float: left;
    background: url(https://www.rigelnetworks.com/wp-content/uploads/2020/08/roofing-inspection.png) no-repeat left;
}

.jewelry-solutions{
	float: left;
    background: url(https://www.rigelnetworks.com/wp-content/uploads/2020/08/diamond.png) no-repeat left;
    background-size: 20px;
}
#maincont0 > div.container > div > div:nth-child(4) > img{
height:220px;}